Health
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
200
Returns 200 if server is up and running.
application/json
stringOptionalExample:
OK400
Bad Request
application/json
401
Unauthorised
application/json
403
Forbidden
application/json
404
Not Found
application/json
500
Internal Server Error
application/json
get/ecomm-service/api/v2/health
GET /oidc/ecomm-service/api/v2/health HTTP/1.1
Host: emea.gsc.verifone.cloud
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
OKLast updated
Was this helpful?
